Supportnet Computer
Planet of Tech

Supportnet / Forum / Linux

Phex - java 1.5.0





Frage

Hallo helfer... habe mir heute das Prog. Phex (Filsharing) aufgespielt verlangt aber beim Starten Java 1.5.0, ist aber schon instaliert. Wie muß ich das Java aktivieren, übrigens ist Java 1.4.2 ist auch vorhanden, kann es dadurch zu problemen kommen??? Mfg Wolfgang

Antwort 1 von draack

Hi,

  1. Welche Distribution nutzt du?
  2. Was gibt der Befehl
    java -version
    aus?

Tschö,
Volker

Antwort 2 von Wolkra

hallo draack

benutze Linux 10.2 aktuallisiert auf 10.3

wenn ich Phex starte kommt die meldung, die auf englisch ist

"please use a new java vm
phex requires at least java 1.5.0. your are using jaya 1.4.2
To get the latest java release go to http:// java.com"

also brauch Phex java 1.5.0 oder höher diese ist aber installiert.

Was tun...???

Antwort 3 von info1

dass die 1.5.0 sauber installiert und aktuell ist, setze ich jetzt erst mal voraus.

zum wechsel von 1.4.2 auf 1.5.0 gehst du in die konsole und meldest dich als root an.

gib nun folgendes ein:
update-alternatives --config java
jetzt solltest du java 1.4.2 und java 1.5.0 angeboten bekommen. wähle hier die 1.5.0 aus.

wenn du mehr als nur die runtime nutzt (für eclipse z.b.) solltest du auch das jdk umsetzen. hierzu tippst du folgendes ein:
update-alternatives --config javac

Antwort 4 von Wolkra

Danke Info1

habes zum laufen gebracht, da ich nicht zu 100 % Konsolen tauglich bin, habe ich einfach ein update gemacht und mir die neuste java version instllieren lassen.

Versucht habe ich es aber auch über die Konsole,meldung : comand not found......

aber hauptsache ist das Phex, Apollon und FrostWire läuft,letztere kann ich wieder löschen sind genauso wie LimeWire.

gruß Wolfgang

Ich möchte kostenlos eine Frage an die Mitglieder stellen:


Ähnliche Themen:


Suche in allen vorhandenen Beiträgen: